Mariadb 10.4 & 10.5
Forum
  1. Forums
  2. General
  3. General Discussion
  1. C
  2. 15.09.2020
  3.  Subscribe via email
Hi there,

Plesk has finally added MariaDB 10.4 support, but have gone further and added MariaDB 10.5 support too.

MariaDB 10.5 is now considered stable (from June 2020 -https://mariadb.com/kb/en/changes-improvements-in-mariadb-105/)

I've just checked this page (https://docs.cloudlinux.com/cloudlinux_os_components/#general-information-and-requirements-4) from Cloudlinux, which implies that LVE manager cloudlinux support for mariadb 10.4 is still in beta, so I have two questions.

1. Do you have any estimate on when cloudlinux support for mariadb 10.4 will be out of beta?
2. Any eta for MariaDB 10.5 support?
Rate this post:
  1. 15.09.2020 15:09:18
  2. # 1
Sergey Khristich Accepted Answer
Posts: 464
Joined: 20.05.2019
0
Votes
Undo
Hello,
Thank you for reaching out!
1. cl-MariaDB104-10.4.14-1 is already in a stable version.
https://blog.cloudlinux.com/mariadb-packages-for-mysql-governor-have-been-rolled-out-to-100
2. We are working on support for 10.5 now, ETA is next month. Follow our blog news please.
If you have any other questions, feel free to ask here. Thank you for contacting us.
Marketing Manager
  1. 15.09.2020 21:09:43
  2. # 2
C Accepted Answer
Posts: 1
Joined: 18.02.2018
0
Votes
Undo
That's great news thank you!. Thanks too for correcting your documentation so quickly. Great work.

I'll start planning the upgrade..... :-)
  1. 16.09.2020 10:09:36
  2. # 3
Sergey Khristich Accepted Answer
Posts: 464
Joined: 20.05.2019
0
Votes
Undo
Hello,
Thanks for the feedback, nice to hear that.
Marketing Manager
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.